<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3db0297d9a850cb1dc0e32b7347c129">
  <dict>
    <!--2021-09-17 15:11:39.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:39.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
